.menuWrapper
{
	width: 748px;
	padding: 0 1px 2px 1px;
	
	width: 748px;
	padding: 6px 1px 3px;
	height: 12px;
}
* html .menuWrapper { padding-top: 7px; }
ul.menuList	{display:block;  padding:0; margin:0;}
ul.menuList li {display:block; float:left; list-style-type:none; margin: 0;}
ul.menuList li a {display:block; float:left;}

	ul.loginMenu	{float:right; padding-top:6px;}
	ul.mainMenu		{float:left;}
	ul.toolsMenu	{float:right;}
	
	ul.mainMenu li, ul.toolsMenu li { height:11px;  border-right:1px #313f50 solid;}
	ul.mainMenu a, ul.toolsMenu a	{color:#313f50; font-size:11px; vertical-align:top; padding:0 7px; margin-top:-2px; }
	ul.toolsMenu li { border-color: #517496;}
	ul.toolsMenu a  {color:#517496;}
	ul.mainMenu a:hover, ul.toolsMenu a:hover {color:#990000;} 

	ul li.lastLI {border:none !important; }
	ul li.lastLI a {padding-right:0;}
	ul li.firstLI a {padding-left:0;}
	
	/* ------------------------------- */

	ul.loginMenu li {height:10px; border-right:1px #517496 solid;}
	ul.loginMenu li.lastLi {border-right:none;}
	ul.loginMenu a {color:#517496; font-size:11px; font-weight:bold; padding:0 6px; margin-top:-2px;}
	ul.loginMenu a:hover	{color:#990000;} 

	li.accountLI {position:relative;}

	div.dropdownMenu {display:none; float:left; position:absolute; z-index:20; left:-87px; top:-6px;
	                  width:199px; padding:20px 0 0 0;
	                  background:transparent url('../images/bg_dropdown_top.gif') no-repeat 0 0;}
	
	.dropdownMenu ul {display:block; float:left; width:173px; /*187-p*/ padding:6px 10px 0 10px; margin:0; background-color:#fff;
	                  border:3px #cad5df solid; border-top:none; }
	.dropdownMenu ul li {display:block; float:none; list-style-type:none; height:23px; width:173px; padding:0; margin:0; 
	                     border-right:none; border-bottom:1px #cad5df solid;}
	.dropdownMenu ul li a {color:#517496; font-size:11px; font-weight:bold; padding:5px 0 0 3px; margin:0; border:none;}
	
	li.over div.dropdownMenu {display:block;}
	.loginMenu li.over a#youraccountLink {color:#990000;}
	
/*Addition to support IE6 display of the research drop down under the account menu */
.dropdownMenu { height: 50px; }
.dropdownMenu ul { position: absolute; z-index: 1; top: 20px; }
.dropdownMenu iframe { position: absolute; z-index: 0; }          
	